.item237 a {
  display: -moz-deck;
}

.module_kredit {
    color: #666;
    position: absolute;
    top: 591px;
    left: 710px;
    width: 600px;
}


.module_hurtigmenu {
    color: #666666;
    font-family: arial;
    position: absolute;
    right: 323px;
    text-transform: uppercase;
    top: 20px;
    width: 166px;
}
.module_support {
    background: none repeat scroll 0 0 #C8CF8B;
    float: right;
    height: 190px;
    margin-right: 0;
    margin-top: 67px;
    width: 220px;
}
.module_hurtigmenu a {
    border-right: 1px solid;
    color: #EEEEEE;
    font-family: arial;
    font-size: 13px;
    margin-left: 5px;
    padding: 0 10px;
    text-transform: uppercase;
}
.module_hurtigmenu a:hover {
    color: #DCD4BC;
    font-family: arial;
    font-size: 13px;
    text-transform: uppercase;
}
.heading {
    background-color: #910836;
    color: #FFFFFF;
    cursor: pointer;
    font-family: times new roman,arial;
    margin: 0;
    padding: 3px 10px;
    position: relative;
    width: 98%;
}
.module_toplogo {
    padding-left: 20px;
    padding-top: 2px;
}
.module_tekst {
    position: absolute;
    top: 0;
}
#ForsideWrapper {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
#ForsideWrapper p {
    color: #444444;
    margin-left: 6px;
    padding-right: 5px;
    position: relative;
    top: 15px;
}
#ForsideWrapper h3 {
    background: url("/images/files/design_gfx/knap.jpg") no-repeat scroll 0 0 #69913B;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: normal;
    height: 27px;
    margin-left: -10px;
    padding-left: 50px;
    position: relative;
    top: 0;
}
.kolonne1, .kolonne2, .kolonne3, .kolonne4 {
    display: inline;
    float: left;
    height: 220px;
    margin-left: 15px;
    padding-left: 1px;
    padding-right: 1px;
    width: 213px;
}
.kolonne1 {
    background: none repeat scroll 0 0 #DCD4BC;
}
.kolonne2 {
    background: none repeat scroll 0 0 #DCD4BC;
    margin-left: 20px;
}
.kolonne3 {
    background: none repeat scroll 0 0 #DCD4BC;
    margin-left: 20px;
}
.kolonne4 {
    background: none repeat scroll 0 0 #C8CF8B;
    margin-left: 20px;
}
.kolonne1:hover {
    background: none no-repeat scroll 0 0 #DCD4BC;
    cursor: pointer;
}
.kolonne2:hover {
    background: none no-repeat scroll 0 0 #DCD4BC;
    cursor: pointer;
}
.kolonne3:hover {
    background: none no-repeat scroll 0 0 #DCD4BC;
    cursor: pointer;
}
.kolonne4:hover {
    background: none no-repeat scroll 0 0 #DCD4BC;
    cursor: pointer;
}
.laesmere {
    float: right;
    position: relative;
    right: 4px;
    top: 15px;
}
#createdbyDiv {
    bottom: 0;
    color: #777777;
    float: right;
    font-family: helvetica;
    font-size: 10px;
    height: 15px;
    position: absolute;
    right: 0;
    width: 200px;
}
#addressTable {
    color: #FFFFFF;
    font-family: calibri;
    font-size: 12px;
    margin-left: auto;
    margin-right: auto;
    padding: 13px 0 0 144px;
    width: 960px;
}
#bottomknap {
    float: right;
    margin-right: 0;
    position: relative;
    top: 33px;
}
.search {
    height: auto;
    position: absolute;
    right: 18px;
    top: 17px;
    width: auto;
    z-index: 2;
}
.search input {
    background-color: #EEEEEE;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #848484;
    font-size: 11px;
    height: 16px;
    padding: 4px;
    width: 135px;
}
.search .button {
    background-color: #EEEEEE;
    border: medium none;
    color: #848484;
    height: 24px;
    margin: 0 0 0 5px;
    padding: 4px;
    width: auto;
}
.search .button:hover {
    background: none repeat scroll 0 0 #C8CF8C;
    margin: 0 0 0 5px;
}
#todaysDate {
    color: white;
    font-family: arial;
    font-size: 11px;
    position: absolute;
    right: 50px;
    top: 0;
}
#printDiv {
    float: right;
    height: 20px;
    position: absolute;
    right: 45px;
    top: 70px;
    width: 65px;
}
#printLink img {
}
#printDiv a {
    text-decoration: none;
}
#printDiv a:link span, #printDiv a:visited span {
    color: white;
    display: block;
    float: right;
}
#printDiv a:hover span, #printDiv a:active span {
    text-decoration: underline;
}
#pgbcaptcha {
    margin-left: 16px;
    width: 200px;
}
#djslider-loader24, djslider24 {
    left: 0;
    margin: 0;
}
#ahgallery {
    padding-left: 1px;
}
#ahgallery div, #ahgallery ul, #ahgallery li {
    margin: 0;
    padding: 0;
}
#ahgallery li {
    margin: 0;
}
.galleryContainer {
    padding: 1px 0 0 2px;
    position: relative;
}
.galleryContainer .galleryImage {
}
#qcontacts {
    margin-left: 20px;
}